/*
 * 功能：网站布局
 * 作者：Gavin
 * 创建时间：2008-10-27
 * 最后一次修改时间：2009-1-14 
---------------------------------*/

/* 外部容器
---------------------------------*/
#indexBg01 {
background:url(indexBg01.jpg) repeat-x 0 0;
}
#indexBg02 {
background:url(indexBg02.jpg) repeat-x center top;
}
#container {
width:919px;
margin:0 auto;
}
/* 页头:header
---------------------------------*/
#header {
position:relative;
height:397px;
z-index:1000;
}
#headTop {
height:91px;
position:relative;
}
#logo {
position:absolute;
left:0;
top:0;
}
#secondaryNav {
position:absolute;
right:10px;
top:10px;
text-align:right;
}
#secondaryNav li {
float:right;
display:inline;
margin:0 8px;
}
#secondaryNav li a {
color:#313131;
}
#secondaryNav li a:hover {
text-decoration:underline;
}
/* banner */
#banner {
overflow:hidden;
height:319px;
}
#banner img, #banner object {
float:left;
}
#search {
margin-top:8px;
}
.searchForm {
float:right;
text-align:right;
display:inline;
background:url(searchRight.gif) no-repeat 100% 0;
height:31px;
overflow:hidden;
}
.searchForm strong {
color:#24359A;
}
.searchForm form {
background:url(searchLeft.gif) no-repeat 0 0;
padding:4px 16px;
}
.searchForm form input, .searchForm form select {
font-size:12px;
}
.searchForm .btnSearch {
padding:0 10px;
white-space:nowrap; /* 强制不换行 */
*overflow:visible;  /*IE中input的padding值随长度变长增加bug */
}
#search02 {
position:relative;
right:8px;
top:50px;
}
#search02 {
background-image:url(searchRight02.gif);
}
#search02 form {
background-image:url(searchLeft02.gif);
}
/* 主要内容区:main
---------------------------------*/
#main {
overflow: hidden;
text-align:left;
}
/* sideBar */
#sideBar {
float:left;
width:215px;
}
/* content */
#content {
float:right;
width:669px;
display:inline;
margin-right:8px;
}
#main2 {
background:url(mainBg.gif) no-repeat center top;
padding-top:39px;
text-align:left;
}
/* 页脚
---------------------------------*/
#footer {
background:url(footBg.jpg) no-repeat center top;
margin-top:16px;
}
#footer #copyright {
line-height:20px;
padding:10px 0;
}
/* 首页模块
---------------------------------*/
#products, #business, #service {
float:left;
display:inline;
}
#products {
width:295px;
margin-left:4px;
background:#FACCD0 url(boxBottom01.gif) no-repeat left bottom;
}
#business {
width:295px;
margin-left:20px;
background:#CCEBDA url(boxBottom02.gif) no-repeat left bottom;
}
#service {
width:271px;
margin-left:20px;
background:#CCECFB url(boxBottom03.gif) no-repeat left bottom;
}
#products h2, #business h2, #service h2{
background:#fff;
}
#products h2 {
height:58px;
line-height:58px;
position:relative;
z-index:0;
}
#products h2 a {
position:absolute;
right:5px;
top:4px;
font-size:12px;
font-weight:normal;
}
#products .content, #business .content, #service .content{
	height:216px;
	padding:18px 0;
	overflow:hidden;
}
#products .content {
background:url(boxTop01.gif) no-repeat 0 0;
position:relative;
padding:30px 10px 6px 10px;
}
#business .content {
background:url(boxTop02.gif) no-repeat 0 0;
}
#service .content {
background:url(boxTop03.gif) no-repeat 0 0;
}
.showbox{
	margin:0 auto;}
.showbox li {
float:left;
height:90px;
width:250px;
overflow:hidden;
}
.showbox li .proImg{
	width:150px;
	height:117px;
	float:right;}
	.showbox li .proImg img{
		background:#fff;
		border:1px solid #ddd;
		width:150px;
		height:117px;}
.showbox li .proInfo{
	width:100px;
	text-align:right;
	}
	.showbox li .proInfo h3{
		font-size:16px;
		height:24px;
		line-height:24px;
		padding:25px 12px 0 0;}
		.showbox li .proInfo p{
			margin:10px 0;}
.showbox2{
	padding-left:120px;
	margin-top:20px;
}
.showbox2 li {
float:left;
height:30px;
width:150px;
overflow:hidden;
background:url(listDiv02.gif) no-repeat right bottom;
}

.showbox2 li a{
	background: url(listIcon11.gif) no-repeat 5px 50%;
	padding-left:15px;}
	#scrollControl{
		position:absolute;
		z-index:100;
		left:65px;
		bottom:70px;}
#scrollControl span {
cursor:pointer;
}
#scrollControl #btnPrev, #scrollControl #btnNext{
	float:left;
	height:21px;
	width:21px;}
#scrollControl #btnPrev{
	background:url(btnPrev.gif) no-repeat 0 0;

	}
#scrollControl #btnNext{
	background:url(btnNext.gif) no-repeat 0 0;
	}
/* 侧栏菜单
---------------------------------*/
#subNavBg01 {
background:url(subNavBg.gif) repeat-y 0 0;
margin-bottom:20px;
}
#subNavBg02 {
width:100%;
background:url(subNavBottom.gif) no-repeat left bottom;
}
#subNav {
padding:0 10px 16px;
background:url(subNavTop.jpg) no-repeat 0 0;
}
#subNav h2 {
height:45px;
line-height:45px;
text-align:left;
font-size:14px;
}
#subNav #subMenu {
padding:10px;
}
#subNav ul li {
font-size:14px;
width:100%;
float:left;
background: url(listDiv01.gif) repeat-x left bottom;
padding-bottom:2px;
}
#subNav ul li a {
line-height:14px;
display:block;
text-align:center;
padding:8px 0;
color:#313131;
}
#subNav ul li.current a {
background:#93AAD9;
color:#fff;
}
#subNav ul li li {
background:none;
}
#subNav ul ul {
display:none;
}
#subNav ul li li a, #subNav ul li.current li a {
font-size:12px;
background:#fff url(listIcon06.gif) no-repeat 30px 50%;
padding:4px 0;
color:#313131;
}
#subNav ul li li a:hover, #subNav ul li.current li a:hover {
background-color:#DBE6F6;
}
#subNav ul li.current li.current a {
color:#E21D1D;
}
/* 内页内容区
---------------------------------*/
#links .content {
padding:10px;
background:#F9F9F9;
text-align:left;
}
#crumbs {
background:url(crumbsBg.gif) repeat-x left bottom;
padding-bottom:12px;
text-align:left;
line-height:21px;
height:21px;
}
#crumbs span {
background:url(crumbsIcon.gif) no-repeat 0 50%;
padding-left:35px;
float:left;
}
#crumbs a.last {
color:#24359A;
}
#function {
padding:20px 0;
min-height:500px;
height:auto !important;
height:500px;
overflow:visible;
}
/* 产品列表
---------------------------------*/
.productList {
text-align:center;
padding-bottom:20px;
}
.productList ul {
background:url(productDiv02.gif);
}
.productList li {
width:33.3%;
height:230px;
float:left;
text-align:center;
overflow:hidden;
padding:20px 0 10px;
background:url(productItemBg.jpg) no-repeat left center;
overflow:hidden;
}
.productList li p {
margin:0 auto;
width:158px;
text-align:left;
}
.productList li p .details {
display:inline;
color:#f00;
}
.productList li p .details:hover {
text-decoration:underline;
}
.productList li a {
display:block;
}
.productList li a img {
border:#F5F5F5 3px solid;
background:#fff;
}
.productList li a:hover img {
border-color:#BDD1ED;
}
.productList li a strong {
text-align:left;
display:block;
cursor:pointer;
height:30px;
line-height:30px;
width:158px;
margin:0 auto;
color:#24359A;
line-height:40px;
}
.productList li a:hover strong {
color:#000;
text-decoration:underline;
}
/* 新闻列表
---------------------------------*/
.newsList {
margin:0 auto;
}
.newsList li {
float:left;
line-height:14px;
position:relative;
text-align:left;
width:100%;
padding:10px 0;
border-bottom:1px solid #ddd;
}
.newsList li a {
background:url(listIcon01.gif) no-repeat 0 0;
*background-position:0 -2px;
padding-left:20px;
}
.newsList li span {
color:#999;
position:absolute;
right:10px;
}
/* 分页
---------------------------------*/
.pages {
height:22px;
margin:30px 0;
background:#FBFBFB;
padding:4px;
color:#0F1E4B;
}
.pages span, .pages a {
background:#E7ECFA;
border:1px solid #254FC3;
display:inline;
float:left;
height:20px;
line-height:20px;
margin-right:4px;
padding:0 8px;
color:#0F1E4B;
}
.pages a:hover {
border-color:#000;
color:#fff;
background:#254FC3;
}
.pages .current {
border-color:#000;
color:#fff;
background:#254FC3;
font-weight:bold;
}
/* 提问功能、招聘功能
---------------------------------*/
.questionList dt, .jobList dt {
font-weight:normal;
margin-top:10px;
}
.questionList dt span, .jobList dt span {
cursor:pointer;
font-weight:bold;
margin:0 4px;
}
.questionList dd, .jobList dd {
border:#ccc 1px solid;
padding:6px 10px;
}
/* 视频列表
---------------------------------*/
td.videoList a {
background:#fff url(videoIcon.jpg) no-repeat left 50%;
padding-left:25px;
}
div.videoShow {
text-align:center;
background:#fff;
border:solid 1px #eee;
width:80%;
padding:10px;
margin:0 auto;
}
div.videoShow h4 {
width:80%;
margin:0 auto;
background:url(videoIcon.jpg) no-repeat left 50%;
text-align:left;
padding-left:25px;
font-size:14px;
height:50px;
line-height:50px;
}
#mainContentSearch {
margin:30px;
}
.searchTitle {
border:1px solid #ddd;
border-width:1px 0;
padding:0 10px;
line-height:22px;
background:#f8f8f8;
}
.searchTitle a {
background:url(listImg.gif) no-repeat right 50%;
padding-right:10px;
}
#mainContentSearch strong {
padding-left:2em;
}
.resultTopicTitle {
}
#mainContentSearch .newsList {
width:100%;
}
/* 网站地图
---------------------------------*/
#webmap {
padding-bottom:20px;
}
#webmap dt {
color:#975317;
float:left;
height:19px;
line-height:19px;
margin-top:20px;
width:100%;
}
#webmap dt .dtBg01 {
background:url(webmapBg.gif) no-repeat 100% top;
float:left;
}
#webmap dt .dtBg02 {
background:url(webmapBg.gif) no-repeat 0 -38px;
float:left;
line-height:19px;
padding:0 10px;
}
#webmap dd {
float:left;
height:19px;
line-height:19px;
margin:4px 3px 0 0;
}
#webmap dd a {
background:url(webmapBg.gif) no-repeat 100% -19px;
float:left;
}
#webmap dd a span {
background:url(webmapBg.gif) no-repeat 0 -57px;
cursor:pointer;
float:left;
line-height:19px;
padding:0 10px;
white-space:nowrap; /* 强制不换行 */
}
#webmap dd a:hover {
background-position:100% 0;
}
#webmap dd a:hover span {
background-position: 0 -38px;
color:#975317;
}
/* 新闻详细页
---------------------------------*/
.article h3 {
border-bottom:1px solid #ddd;
font-size:14px;
height:30px;
line-height:30px;
text-align:center;
}
.article .newsDate {
line-height:22px;
margin-bottom:16px;
text-align:center;
}
/* 详细页导航
---------------------------------*/
.pageNav {
margin:20px 0;
}
/* 相关新闻
---------------------------------*/
.relatedNews {
padding:10px;
}
.relatedNews h3 {
font-size:14px;
margin-bottom:8px;
}
.relatedNews a {
background:url(listIcon06.gif) no-repeat 0 50%;
line-height:22px;
padding-left:12px;
}
/* 产品详细页
---------------------------------*/
#productDetails {
margin:20px auto;
text-align:center;
}
#proInstrution {
background:url(introductionBg.gif) no-repeat 0 0;
padding-left:150px;
}
#proInfo {
background:#F6F9FD;
padding:20px;
line-height:24px;
border-top:1px solid #DDE9F8;
}
#proInfo h3 {
text-align:left;
font-size:14px;
color:#24359A;
line-height:30px;
}
/* 表单：左标签等宽右对齐
---------------------------------*/
fieldset {
border:none;
padding-left:120px;
}
fieldset legend {
font-weight:bold;
height:40px;
line-height:40px;
*margin-left:-7px;
}
fieldset ol {
list-style: none;
margin-top: 1em;
}
fieldset li {
display:inline;
float: left;
padding-bottom: 1em;
width: 100%;
}
fieldset li label {
float: left;
line-height:20px;
margin-right:1em;
text-align: left;
}
fieldset li span {
display:inline;
float:left;
line-height:18px;
margin-left:10px;
width:8em;
}
fieldset input.text, fieldset textarea {
display:inline;
float:left;
font:12px Arial, Helvetica, sans-serif;
outline:none;
padding:2px;
width:300px;
}
fieldset em {
float:left;
text-align:center;
width:7px;
}
fieldset input.text2 {
width:42px;
}
fieldset input.text3 {
width:145px;
}
fieldset textarea {
height:8em;
}
.button, .pageNav a {
background:url(btnBg.gif) no-repeat 0 -48px;
float:left;
height:24px;
line-height:14px;
margin:0 10px 0 0;
overflow:hidden;
padding-left:4px;
}
.button input, .pageNav a span {
background:url(btnBg.gif) no-repeat 100% 0;
float:left;
border:none;
color:#666;
cursor:pointer;
font-size:12px;
display:inline;
height:24px;
line-height:24px;
outline:none;
white-space:nowrap; /* 强制不换行 */
*overflow:visible;  /*IE中input的padding值随长度变长增加bug */
padding:0 15px 0 11px;
}
.button:hover, .pageNav a:hover {
background-position:0 -72px;
}
.button:hover input, .pageNav a:hover span {
background-position:100% -24px;
color:#1D7BC4;
}
.focusField {
border:solid 1px #83C6FA;
background:#F6FCFF;
color:#000;
padding:1px;
}
.idleField {
background:#fff;
color: #6F6F6F;
border: solid 1px #ccc;
padding:1px;
}
/* 会员功能
---------------------------------*/
#member {
position:relative;
width:100%;
}
.btn {
float:left;
height:24px;
line-height:24px;
margin-right:10px;
}
/*会员功能工具条
---------------------------------*/
.toolbar {
position:absolute;
right:0;
text-align:right;
top:0;
}
#memberTools {
position:relative;
z-index:1;
width:47px;
}
#iconSetting {
position:absolute;
right:0;
top:0;
z-index:3;
width:47px;
height:61px;
background:url(iconSetting.png) no-repeat 0 0;
}
#memberTools ul {
position:absolute;
top:0;
right:26px;
border:1px solid #CFCFCF;
width:120px;
overflow:hidden;
z-index:2;
padding:1px;
}
#memberTools ul li {
line-height:19px;
height:19px;
float:left;
width:100%;
}
#memberTools ul li a {
width:85px;
padding-left:18px;
display:block;
background:url(listIcon20.gif) no-repeat 0 50%;
}
#memberTools ul li a:hover {
background-color:#F5F5F5;
}

.links{}
.links li{
float:left;
width:40%;
padding:5px;
}

#marqueeDemo {
width:680px;
height:160px; 
margin:0 auto; 
overflow:hidden; 
background:#fff;
}
#marqueeDemo ul li {
float:left;
text-align:left; 
width:280px;
}
#marqueeDemo ul li img {
display:block; 
}
